`<forest>` | provides for groups of rooted trees.
Attributes: |
`type` | identifies the type of the forest.
| Datatype: CDATA
| Values: A character string.
| Default: #IMPLIED

Example

Tagset additional tag set for graphs, networks, and trees
Class
Filename `teinet2`
Content: One or more trees, embedding trees, or underspecified embedding trees (triangles).
Parents forestGrp
Children eTree tree triangle
Declaration

    <!ELEMENT forest        - -  ((tree | eTree | triangle)+)       >
    <!ATTLIST forest             %a.global
              type               CDATA               #IMPLIED       >

See 21.3

Back to index